What are the system requirements to print coupons?

  1. You need to have a computer running a Windows or an iOS X operating system. The Hopster digital coupon printer plugin is currently not supported by Linux.
  2. You need to be running Hopster on one of our supported browsers: Firefox, Chrome, Microsoft Edge, Safari, and Internet Explorer version 9+.
Have more questions? Submit a request

0 Comments

Article is closed for comments.